Subject: bug#30800: 26.0.91; unknown crash on macos

From: Aaron Jensen <[email-masked]>
Date: Wed, 21 Mar 2018 22:40:33 -0700

On Wed, Mar 21, 2018 at 1:12 PM, Alan Third <[email-masked]> wrote:
> It might be best to try setting the represented filename synchronously
> again and come up with some other way of avoiding the flicker.
>
> (Original bug report was 18757 and the commit was
> d9d383147219f8e6a90d4c177e1b454e19acfac9.)

I do not understand why setting the represented filename where it was
set originally causes a flicker.

It's probably a dumb question, but would using the start/stop paint
stuff from the flicker bug help to eliminate the flicker in some way?